[ubuntu/precise] zope.app.dependable 3.5.1-0ubuntu5 (Accepted)

Matthias Klose doko at ubuntu.com
Sat Dec 31 08:32:15 UTC 2011


zope.app.dependable (3.5.1-0ubuntu5) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

Date: Sat, 31 Dec 2011 08:17:52 +0000
Changed-By: Matthias Klose <doko at ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/precise/+source/zope.app.dependable/3.5.1-0ubuntu5
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 31 Dec 2011 08:17:52 +0000
Source: zope.app.dependable
Binary: python-zope.app.dependable
Architecture: source
Version: 3.5.1-0ubuntu5
Distribution: precise
Urgency: low
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Matthias Klose <doko at ubuntu.com>
Description: 
 python-zope.app.dependable - Simple Dependency API
Changes: 
 zope.app.dependable (3.5.1-0ubuntu5) precise; urgency=low
 .
   * Rebuild to drop python2.6 dependencies.
Checksums-Sha1: 
 7c83309d26f8e73e1519456cd0b7edfee5ad63e0 1321 zope.app.dependable_3.5.1-0ubuntu5.dsc
 17bd6fb9d79129328e80b722fe6f5e7f26159573 3539 zope.app.dependable_3.5.1-0ubuntu5.debian.tar.gz
Checksums-Sha256: 
 17af12c96de4259286b53b335c0530bf0099f1e7de5bd13ce37d01261b1a7ede 1321 zope.app.dependable_3.5.1-0ubuntu5.dsc
 5faabdc3c55d49bfa032fddbcabdb7e0455b44becbf9697487697c09a3fa5fae 3539 zope.app.dependable_3.5.1-0ubuntu5.debian.tar.gz
Files: 
 cfb25b97efed9132bf8b98cb4988098c 1321 zope extra zope.app.dependable_3.5.1-0ubuntu5.dsc
 7465a10c0c9a3ea698d978d02cbad6dc 3539 zope extra zope.app.dependable_3.5.1-0ubuntu5.debian.tar.gz
Original-Maintainer: Gediminas Paulauskas <menesis at pov.lt>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk7+x2wACgkQStlRaw+TLJzk5ACgtjhVq/asmu0CWjRdt6Qrc+Lj
Hf4AoK7p+ch/qtcyz9jPNp96K//imXno
=aL0y
-----END PGP SIGNATURE-----


More information about the Precise-changes mailing list